	/* 	Стили для страниц оглавлений */

	.contentDivUl {
	    /* Класс для списков 'ul' параграфов учебников */
	    padding: 0.6577vw;
	    padding-left: 13.1538vw;
	    line-height: 1.9;
	    list-style-image: url(../images/circle_green.png);
	}

	.contentDivUl a,
	.contentExerciseUl a {
	    /* Класс для ссылок внутри 'ul' параграфов учебников и задачников */
	    text-decoration: none;
	}

	.contentExerciseH1 {
	    /* Класс для заглавия всего оглавления задачников */
	    margin-left: 23.6769vw;
	    font-size: 1.8415vw;
	    margin-top: 3.9462vw;
	}

	.contentExerciseUl {
	    /* Класс для списков 'ul' параграфов задачников */
	    padding: 0.6577vw;
	    padding-left: 15.7846vw;
	    line-height: 1.9;
	    list-style-image: url(../images/circle_green.png);
	}


	/*----------------  Общие стили для страниц  -------------------*/


	.captionH1 {
	    /*---------------- Класс для заголовка справочника -------------------*/
	    font-family: Arial;
	    text-align: center;
	    margin-top: 0.1315vw;
	    margin-bottom: 1.4469vw;
	    font-size: 1.71vw !important;
	    font-weight: bold;
	    color: black;
	}

	.paragraph {
	    /*---------------- Класс для параграфов. -------------------*/
	    line-height: 1.7;
	    text-indent: 1.0523vw;
	    margin-top: 0.6577vw;
	    margin-bottom: 0.6577vw;
	}

	.paragraphExercise {
	    /*---------------- Класс для параграфов в задачнике. -------------------*/
	    line-height: 1.7;
	    text-indent: 1.0523vw;
	    margin-top: 1.3154vw;
	    margin-bottom: 1.3154vw;
	}

	.pointOfParagraph {
	    /*---------------- Класс для названия пункта параграфов. -------------------*/
	    color: black;
	    font-size: 1.71vw;
	    padding-right: 1.3154vw;
	    display: inline;
	}

	.inlineParagraph {
	    /*---------------- Класс для первых параграфов пунктов. -------------------*/
	    line-height: 1.7;
	    text-indent: 1.0523vw;
	    margin-top: 0.6577vw;
	    margin-bottom: 0.6577vw;
	    display: inline;
	}

	.definitionParagraph {
	    /*---------------- Класс для параграфа определения термина. -------------------*/
	    line-height: 1.7;
	    padding-left: 1.9731vw;
	    text-indent: 0.5262vw;
	    margin-top: 1.9731vw;
	    margin-bottom: 1.9731vw;
	    border: 0px;
	    border-left: 1.3154vw;
	    border-color: #CCCCFF;
	    border-style: solid;
	}

	.noteParagraph {
	    /*---------------- Параграф для важной заметки. -------------------*/
	    line-height: 1.7;
	    padding-left: 1.9731vw;
	    text-indent: 0.9207vw;
	    margin-top: 1.9731vw;
	    margin-bottom: 1.9731vw;
	    border: 0px;
	    border-left: 1.3154vw;
	    border-style: solid;
	    border-color: #FFAAAA;
	}

	.exampleParagraph {
	    /*---------------- Класс для параграфа-обертки изображений. -------------------*/
	    padding: 0.5262vw;
	    padding-bottom: 0.2631vw;
	    overflow: hidden;
	    border: 2px;
	    border-left: 2px;
	    border-color: #DCDCFF;
	    border-style: solid;
	    opacity: 0.9;
	}

	.exampleLoad {
	    /*---------------- Класс для изображения кнопки браузера для просмотра примера . -------------------*/
	    position: relative;
	    top: 0.263vw;
	    left: 1.315vw;
	    width: 1.7095vw;
	    height: 1.7095vw;
	}

	.dicisionDiv {
	    /*---------------- Класс для div'а-обертки решения примеров. -------------------*/
	    display: none;
	}

	span[onclick^="mL.showDicision"]:hover {
	    /*---------------- Класс для 'Показать/скрыть решение'. -------------------*/
	    cursor: pointer;
	}

	.questionParagraph {
	    /*---------------- Класс для названия раздела 'Контрольные вопросы'. -------------------*/
	    margin-bottom: 2.7623vw;
	    margin-top: 2.7623vw;
	    text-align: center;
	    color: black;
	    font-weight: 600;
	    font-size: 1.71vw;
	    background-color: #EBEBEE;
	    /* -------------- Задаем градиент от светло-серого до белого------------------- */
	    background: linear-gradient(90deg, #DBDBEE, #F8F8FF);
	}

	.dictionary {
	    /*---------------- Оформление англо-русского словаря  -------------------*/
	    line-height: 1.7;
	    padding-right: 1.3154vw;
	    padding-left: 1.3154vw;
	    text-align: left;
	}

	.difinitionOfExampleParagraph {
	    /*---------------- Класс для подписи изображения (расположена под рисунком). -------------------*/
	    margin-top: -0.6577vw;
	    padding-left: 1.3154vw;
	    padding-right: 1.3154vw;
	    overflow: hidden;
	    font-style: italic;
	    text-align: center;
	    color: #000066;
	    font-size: 1.71vw;
	}

	.numberOfExampleParagraph {
	    /*---------------- Класс для номера изображения в подписи к изображению. -------------------*/
	    color: #333355;
	    font-weight: 600;
	}

	.emNormal {
	    /*---------------- Стиль важных слов в теге em. -------------------*/
	    font-style: normal;
	    font-weight: normal;
	    color: #009900;
	}

	.definitionWord {
	    /*---------------- Стиль слов, которым дается определение. -------------------*/
	    font-style: normal;
	    font-weight: bold;
	    font-size: 1.71vw;
	    color: #00A922;
	}

	a {
	    /*---------------- Цвет ссылок -------------------*/
	    color: #5116CF;
	}

	a:hover {
	    /*---------------- Цвет ссылок при наведении курсора -------------------*/
	    color: #C90000;
	}

	.authorInfo {
	    /*---------------- Стиль важных слов в теге em. -------------------*/
	    text-align: center;
	    font-family: constantia;
	    font-size: 1.61vw;
	    font-weight: bold;
	    color: #ef0000;
	}






	/* -----------------------------------	Оформление списков --------------------------------------*/



	.list_1 {
	    line-height: 1.7;
	    list-style-image: url(../images/circle_orange.png);
	    padding-left: 2.6307vw;
	    margin-top: 0px;
	    margin-bottom: 0px;
	}

	.list_1_green {
	    line-height: 1.7;
	    list-style-image: url(../images/circle_green.png);
	    padding-left: 2.6307vw;
	    margin-top: 0px;
	    margin-bottom: 0px;
	}

	.list_2 {
	    /*---------------- Оформление списка на главных страницах учебников. -------------------*/
	    line-height: 1.7;
	    list-style-image: url(../images/circle_orange.png);
	    list-style-position: inside;
	    padding-left: 0px;
	    margin-top: 0px;

	}

	.list_3 {
	    /*---------------- Оформление списка контрольных вопросов и задач. -------------------*/
	    line-height: 1.7;
	    list-style-position: inside;
	    padding-left: 2.6307vw;
	    margin-top: 0px;
	}

	.list_3 a {
	    /*---------------- Убираем подчеркивание контрольных вопросов -------------------*/
	    text-decoration: none;
	}





	/*------------------------- Стили для страницы ссылок. ---------------------------*/




	.linkWord {
	    /*---------------- Оформление названия раздела ссылки  -------------------*/
	    color: orange;
	    font-weight: bold;
	    padding-left: 1.71vw;
	}

	.linkWord_green {
	    /*---------------- Оформление названий разделов на главных страницах разделов  -------------------*/
	    color: green;
	    font-weight: bold;
	    padding-left: 1.71vw;
	}





	/*------------------------- Стили для главной страницы приложения. ---------------------------*/

	.headerWord {
	    /*---------------- Оформление заголовков разделов  -------------------*/
	    color: orange;
	    font-weight: bold;
	    text-align: center;
	}


	.linkWords {
	    /*---------------- Убираем подчеркивание ссылок  -------------------*/
	    font-family: Arial;
	    font-weight: bold;
	    color: #6666FF;
	    text-decoration: none;
	    margin-left: 4vw;
	}











	/*-------------------------------------- Стили для справочника HTML ------------------------------------------*/








	#refHtmlDiv {
	    /*---------------- Для div'а всего справочника  -------------------*/
	    font-family: Arial;
	    font-size: 1.71vw;
	    font-weight: bold;
	}

	.refHtmlUpDiv {
	    /* -------------- Кнопка перехода к меню после каждой таблицы ------------------- */
	    color: #1611AB;
	    cursor: pointer;
	    padding-left: 1.1838vw;
	    margin-left: 85.6315vw;
	    margin-right: 0.6vw;
	    margin-top: 0.3946vw;
	    margin-bottom: 0.9208vw;
	    background-color: #EDEDFF;
	    /* -------------- Задаем градиент от светло-серого до белого------------------- */
	    background: linear-gradient(180deg, #DDDDFF, #F8F8FF);
	    border: 1px;
	    border-color: #DADAFF;
	    border-style: solid;
	    border-radius: 3px;
	}

	.refHtmlUpDiv img {
	    /* -------------- Высота стрелки кнопки перехода к меню  ------------------- */
	    height: 1.4469vw;
	}

	.refHtmlUpDiv span:hover {
	    /* -------------- Цвет слова 'Наверх' при наведении курсора  ------------------- */
	    color: #C90000;
	}

	.refHtmlViewChoice {
	    /*---------------- Название меню быстрого перехода к таблице  -------------------*/
	    margin-top: 0.6577vw;
	    margin-bottom: 0.6577vw;
	}

	#refHtmlAlph {
	    /*---------------- Для меню быстрого перехода в таблице по алфавиту  -------------------*/
	    font-size: 1.8415vw;
	    word-spacing: 1.71vw;
	    margin-top: 0.1315vw;
	    margin-bottom: 1.9731vw;
	}

	#refHtmlSection {
	    /*---------------- Для меню быстрого перехода в таблице по разделам  -------------------*/
	    word-spacing: 2.3677vw;
	    line-height: 1.7;
	    margin-top: -0.3946vw;
	    margin-bottom: 3.2885vw;
	}

	#refHtmlAlph span,
	#refHtmlSection span {
	    /*---------------- Убираем подчеркивание ссылок  -------------------*/
	    color: #6666FF;
	    text-decoration: none;
	}

	#refHtmlAlph span:hover,
	#refHtmlSection span:hover {
	    /*---------------- Цвет ссылок в меню выбора при наведении курсора -------------------*/
	    cursor: pointer;
	    color: #C90000;
	}

	.refHtmlTable {
	    /*---------------- Для справочной таблицы  -------------------*/
	    width: 97.4vw;
	    font-size: 1.71vw;
	    font-weight: normal;
	    line-height: 1.5;
	    padding: 0.3946vw;
	    border: 0.1315vw;
	    border-color: #BEBEFF;
	    border-style: solid;
	    box-sizing: border-box;
	    text-align: left;
	    border-collapse: collapse;
	    table-layout: fixed;
	    /*  Чтобы срабатывала ширина у колонок */
	    vertical-align: center;
	}

	.refHtmlTable caption {
	    width: 28.9385vw;
	    font-size: 1.5785vw;
	    text-align: center;
	    font-weight: bold;
	    padding: 0.1315vw;
	    padding-bottom: 0.1315vw;
	    background-color: #EDEDFF;
	    /* -------------- Задаем градиент от светло-серого до белого------------------- */
	    background: linear-gradient(180deg, #DDDDFF, #F8F8FF);
	    border: 1px;
	    margin-bottom: 0.2631vw;
	    border-color: #DADAFF;
	    border-style: solid;
	    border-radius: 3px;
	}

	.tQuotes {
	    font-size: 1.9731vw;
	}

	.refHtmlTable #refHtmlCol_1 {
	    /* 	Устанавливаем ширину первой колонки    */
	    width: 10.7862vw;
	}

	.refHtmlTable #refHtmlCol_2 {
	    /* 	Устанавливаем ширину второй колонки, третья устанавливается автоматически   */
	    width: 28.9385vw;
	}

	.refHtmlTable thead {
	    /* 	Устанавливаем фон заголовка таблицы   */
	    background: #55BF55;
	}

	.refHtmlTable tbody tr:hover {
	    /* 	Устанавливаем фон строки в теле таблицы, на которую наведен курсор мыши   */
	    background: #F0F0FF;
	}

	.refHtmlTable th,
	.refHtmlTable td {
	    /*---------------- Для ячеек справочной таблицы  -------------------*/
	    padding: 0.3946vw;
	    border: 1px;
	    border-color: #BEBEFF;
	    border-style: solid;
	    box-sizing: border-box;
	}

	.refHtmlTable th {
	    /*---------------- Для заголовочных ячеек справочной таблицы -------------------*/
	    text-align: center;
	}

	.refHtmlTable a {
	    /*---------------- Убираем подчеркивание ссылок  -------------------*/
	    text-decoration: none;
	}

	.refHtmlTable a:hover {
	    /*---------------- Цвет ссылок в таблице при наведении курсора -------------------*/
	    color: #EE0000;
	}




	/*-------------------------------------- Стили для справочника PHP ------------------------------------------*/


	.refPhpParagraph {
	    /*---------------- Для div'а всего справочника  -------------------*/
	    font-size: 1.71vw;
	    padding-top: 0px;
	    text-align: justify;
	    font-weight: normal;
	}

	.preBorder {
	    /*---------------- Для 'pre' с синтаксисом команд  -------------------*/
	    border: 2px;
	    border-color: #DADAFF;
	    border-style: solid;
	    padding-top: 0.85vw;
	    padding-bottom: 0.85vw;
	}



	#refMysqlDiv {
	    /*---------------- Для div'а всего справочника  -------------------*/
	    font-family: Arial;
	    font-size: 1.71vw;
	    padding: 1.83vw;
	}

	.php_list_out {
	    /*---------------- Для списка оглавления справочника  -------------------*/
	    line-height: 1.9;
	    list-style-image: url(http://localhost/belarusweb/belarusweb_files/images/circle_green.png);
	    padding-left: 20.3vw;
	    margin-top: 0px;
	    margin-bottom: 0px;
	    font-family: Constantia;
	    font-size: 1.83vw;
	}

	.php_list_in {
	    /*---------------- Для списка оглавления справочника  -------------------*/
	    line-height: 1.9;
	    list-style-image: url(http://localhost/belarusweb/belarusweb_files/images/circle_green.png);
	    padding-left: 3.05vw;
	    margin-top: 0px;
	    margin-bottom: 0px;
	    font-family: Constantia;
	    font-size: 1.83vw;
	}


	.php_list_in a,
	.php_list_out a {
	    /*---------------- Для 'pre' с синтаксисом команд  -------------------*/
	    text-decoration: none;
	}






	/*------------------------------------ Цвета. --------------------------------------------------*/



	.blueLetter {
	    color: blue;
	}

	.lightBlueLetter {
	    /*---------------- Светло-голубой. -------------------*/
	    color: #5555CC;
	}

	.darkBlueLetter {
	    /*---------------- Темно-синий, как цвет ссылок в меню. -------------------*/
	    color: #1611AB;
	}

	.violetLetter {
	    /*---------------- Фиолетовый. -------------------*/
	    color: #5116CF;
	}

	.redLetter {
	    color: red;
	}

	.darkRedLetter {
	    /*---------------- Темно-красный, как цвет ссылок при наведении курсора. -------------------*/
	    color: #C90000;
	}

	.greenLetter {
	    color: #009900;
	}

	.orangeLetter {
	    color: orange;
	}

	.blackLetter {
	    color: black;
	}





	/*----------------------- Стили элементов html ------------------------*/



	.tagColor {
	    /*---------------- Стиль тегов html. -------------------*/
	    color: #0000FF;
	    font-style: normal;
	    font-weight: normal;
	}

	.attributeColor {
	    /*---------------- Стиль атрибутов тегов html. -------------------*/
	    color: #FF0000;
	    font-style: normal;
	    font-weight: normal;
	}

	.attributeValueColor {
	    /*---------------- Стиль значений атрибутов тегов html. -------------------*/
	    color: #8000FF;
	    font-style: normal;
	    font-weight: normal;
	}

	.htmlCommentColor {
	    /*---------------- Цвет html-комментариев в учебнике. -------------------*/
	    color: #008000;
	}


	.htmlDoctypeColor {
	    /*---------------- Цвет тега DOCTYPE html. -------------------*/
	    color: #000099;
	    font-style: normal;
	    font-weight: normal;
	}




	/*---------------- Стили элементов css -------------------*/


	.cssIdColor {
	    /*---------------- Стиль именованного класса. -------------------*/
	    color: #0080FF;
	    font-style: normal;
	    font-weight: normal;
	}

	.cssClassColor {
	    /*---------------- Стиль класса. -------------------*/
	    color: #FF0000;
	    font-style: normal;
	    font-weight: normal;
	}

	.cssTagColor {
	    /*---------------- Стиль тега селектора. -------------------*/
	    color: #0000FF;
	    font-style: normal;
	    font-weight: normal;
	}

	.cssPseudoColor {
	    /*---------------- Стиль псевдо селектора. -------------------*/
	    color: #FF8000;
	    font-style: normal;
	    font-weight: normal;
	}


	.cssPropertyColor {
	    /*---------------- Стиль свойства css. -------------------*/
	    color: #8080C0;
	    font-style: normal;
	    font-weight: normal;
	}

	.cssPropertyValueColor {
	    /*---------------- Стиль значения свойства css. -------------------*/
	    color: black;
	    font-style: normal;
	    font-weight: normal;
	}




	/*--------------------------- Стили элементов php ------------------------------*/


	.phpVar {
	    /*---------------- Темно-синий цвет переменных PHP. -------------------*/
	    color: #000080;
	    font-style: normal;
	    font-weight: normal;
	}

	.phpFunc {
	    /*---------------- Cиний цвет имен функций и операторов PHP. -------------------*/
	    color: #0000FF;
	    font-style: normal;
	    font-weight: normal;
	}

	.phpBrack {
	    /*---------------- Темно-фиолетовый цвет скобок функций и операторов PHP. -------------------*/
	    color: #8000FF;
	    font-style: normal;
	    font-weight: normal;
	}

	.phpTable {
	    width: 96.3635vw;
	    font-size: 1.71vw;
	    font-weight: normal;
	    line-height: 1.4;
	    padding: 0.3946vw;
	    margin-top: 1.315vw;
	    margin-bottom: 1.9725vw;
	    border: 0.1315vw;
	    border-color: #BEBEFF;
	    border-style: solid;
	    box-sizing: border-box;
	    text-align: left;
	    border-collapse: collapse;
	    table-layout: fixed;
	    /*  Чтобы срабатывала ширина у колонок */
	    vertical-align: center;
	}

	.phpTable #refCssCol_1 {
	    /* 	Устанавливаем ширину первой колонки    */
	    width: 12.4925vw;
	}

	.phpTable #refCssCol_2 {
	    /* 	Устанавливаем ширину второй колонки, третья устанавливается автоматически   */
	    width: 39.45vw;
	}

	.phpTable #refCssCol_1_sel {
	    /* 	Устанавливаем ширину первой колонки для таблицы селекторов   */
	    width: 19.725vw;
	}

	.phpTable #refCssCol_2_sel {
	    /* 	Устанавливаем ширину второй колонки для таблицы селекторов, третья устанавливается автоматически   */
	    width: 24.985vw;
	}


	.phpTable thead {
	    /* 	Устанавливаем фон заголовка таблицы   */
	    background: #55BF55;
	}

	.phpTable th,
	.phpTable td {
	    /*---------------- Для ячеек справочной таблицы  -------------------*/
	    padding: 0.3946vw;
	    border: 0.1315vw;
	    border-color: #BEBEFF;
	    border-style: solid;
	    box-sizing: border-box;
	}

	.phpTable th {
	    /*---------------- Для заголовочных ячеек справочной таблицы -------------------*/
	    text-align: center;
	}

	.phpTable td {
	    /*---------------- Для заголовочных ячеек справочной таблицы -------------------*/
	    padding-left: 1.315vw;
	}

	.phpTable tr:nth-of-type(even) {
	    /*---------------- Серый фон для четных строк таблицы -------------------*/
	    background: #F0F0FF;
	}


	/*---------------- Для таблиц в третьем параграфе php, а также страниц со статьями  -------------------*/



	.captionTablesSection {
	    /*---------------- Название меню быстрого перехода в таблице по разделам  -------------------*/
	    font-size: 1.71vw;
	    font-weight: bold;
	    text-align: left;
	}


	.tablesAlph {
	    /*---------------- Для меню быстрого перехода в таблице по алфавиту  -------------------*/
	    font-size: 1.8421vw;
	    word-spacing: 0.9em;
	    color: #6666FF;
	    font-weight: bold;
	    margin-top: 0.6579vw;
	    margin-bottom: 1.9737vw;
	}

	.tablesAlph span:hover {
	    /*---------------- Цвет ссылок в меню выбора при наведении курсора -------------------*/
	    cursor: pointer;
	    color: #C90000;
	}

	.tablesSection {
	    /*---------------- Для меню быстрого перехода в таблице по разделам  -------------------*/
	    color: #6666FF;
	    font-size: 1.71vw;
	    word-spacing: 1.71vw;
	    line-height: 1.6;
	    margin-top: -0.3946vw;
	    margin-bottom: 3.2885vw;
	    font-weight: bold;
	    text-align: left;
	}

	.tablesSection span {
	    /*---------------- Для меню быстрого перехода в таблице по разделам  -------------------*/
	    word-spacing: 0.05em;
	}

	.tablesSection span:hover {
	    /*---------------- Цвет ссылок в меню выбора при наведении курсора -------------------*/
	    cursor: pointer;
	    color: #C90000;
	}

	.generalTableUpDiv {
	    /* -------------- Кнопка перехода к меню после каждой таблицы ------------------- */
	    font-size: 1.71vw;
	    font-weight: bold;
	    color: #1611AB;
	    cursor: pointer;
	    padding-left: 1.1842vw;
	    margin-left: 84.8vw;
	    margin-right: 1.1vw;
	    margin-top: -0.9211vw;
	    margin-bottom: 0.9211vw;
	    background-color: #EDEDFF;
	    /* -------------- Задаем градиент от светло-серого до белого------------------- */
	    background: linear-gradient(0deg, #DDDDFF, #F8F8FF);
	    border: 0.1316vw;
	    border-color: #DADAFF;
	    border-style: solid;
	    border-radius: 0.3947vw;
	}

	.generalTableUpDiv img {
	    /* -------------- Высота стрелки кнопки перехода к меню  ------------------- */
	    height: 1.4469vw;
	}

	.generalTableUpDiv a {
	    /* -------------- Цвет слова 'Наверх'   ------------------- */
	    color: #1611AB;
	    text-decoration: none;
	}

	.generalTableUpDiv a:hover {
	    /* -------------- Цвет слова 'Наверх' при наведении курсора  ------------------- */
	    color: #C90000;
	}

	.generalTable {
	    /* width: 95.9211vw; */
	    font-size: 1.71vw;
	    font-weight: normal;
	    line-height: 1.4em;
	    padding: 0.3947vw;
	    margin-top: 1.316vw;
	    margin-bottom: 1.9737vw;
	    border: 0.1316vw;
	    border-color: #BEBEFF;
	    border-style: solid;
	    box-sizing: border-box;
	    text-align: left;
	    border-collapse: collapse;
	    table-layout: fixed;
	    /*  Чтобы срабатывала ширина у колонок */
	    vertical-align: center;
	}

	.generalTable caption {
	    width: 26.3158vw;
	    font-size: 1.5789vw;
	    text-align: center;
	    font-weight: bold;
	    padding: 0.1316vw;
	    padding-bottom: 0.1316vw;
	    background-color: #EDEDFF;
	    /* -------------- Задаем градиент от светло-серого до белого------------------- */
	    background: linear-gradient(0deg, #DDDDFF, #F8F8FF);
	    border: 0.1316vw;
	    margin-bottom: 0.2632vw;
	    border-color: #DADAFF;
	    border-style: solid;
	    border-radius: 0.3947vw;
	}

	/* 	Устанавливаем ширину колонок таблиц Юникода   */

	.generalTable #unicodeCol_1 {
	    /* 	Устанавливаем ширину первой колонки таблиц Юникода  */
	    width: 11.1842vw;
	}

	table[id*="Unicode"] tr td:nth-of-type(1) {
	    /* 	Устанавливаем шрифт первых ячеек с самими символами таблиц Unicode  */
	    font-size: 2.3684vw;
	}


	.generalTable #unicodeCol_2 {
	    /* 	Устанавливаем ширину второй колонки таблиц Юникода   */
	    width: 14.4737vw;
	}

	.generalTable #unicodeCol_3 {
	    /* 	Устанавливаем ширину третьей колонки таблиц Юникода  */
	    width: 19.0789vw;
	}

	.generalTable #unicodeCol_4 {
	    /* 	Устанавливаем ширину четвертой колонки таблиц Юникода  */
	    width: 15.7895vw;
	}




	.generalTable thead {
	    /* 	Устанавливаем фон заголовка таблицы   */
	    background: #55BF55;
	}

	.generalTable th,
	.generalTable td {
	    /*---------------- Для ячеек справочной таблицы  -------------------*/
	    padding: 0.3947vw;
	    border: 0.1316vw;
	    border-color: #BEBEFF;
	    border-style: solid;
	    box-sizing: border-box;
	}

	.generalTable th {
	    /*---------------- Для заголовочных ячеек справочной таблицы -------------------*/
	    text-align: center;
	}

	.generalTable td {
	    /*---------------- Для заголовочных ячеек справочной таблицы -------------------*/
	    padding-left: 1.316vw;
	}

	.generalTable tr:nth-of-type(even) {
	    /*---------------- Серый фон для четных строк таблицы -------------------*/
	    background: #F0F0FF;
	}

	.theme_block {
	    overflow-y: hidden;
	    height: 5vh;
	}

	.theme_block h3:first-of-type {
	    cursor: pointer;
	}

	.theme_block h3:first-of-type:hover::before {
	    content: " > ";
	}

	/* .theme_block:hover {
		overflow-y: auto;
		height: calc-size(max-content, size);
		transition: all 500ms;
	} */

	.selected_theme_block {
	    overflow-y: auto;
	    height: calc-size(max-content, size);
	    height: auto;
	    transition: all 400ms;
	}

	.selected_theme_block h3:first-of-type::before {
	    content: " -- ";
	}

	.selected_theme_block h3:first-of-type:hover::before {
	    content: " < ";
	}